package com.tencent.protocol;

/**
 * Created by gaojie on 2017/5/26.
 */
public interface ResData {
    public String getReturn_code();

    public String getReturn_msg();
    public String getAppid();

    public String getMch_id();

    public String getSub_mch_id();

    public String getNonce_str();

    public String getSign();

    public String getResult_code();

    public String getErr_code();

    public String getErr_code_des();

    public String getTrade_state();

    public String getDevice_info();

    public String getOpenid();

    public String getIs_subscribe();

    public String getTrade_type();

    public String getBank_type();

    public String getTotal_fee();

    public String getCoupon_fee();

    public String getFee_type();

    public String getTransaction_id();

    public String getOut_trade_no();

    public String getAttach();

    public String getTime_end();
}
